Subject: Betr.: Re: Betr.: [Sipping] ToIP Requirements

From: "A vWijk" <[email-masked]>
Date: Sun, 29 Feb 2004 03:40:24 +0100

Hi Barry and others,
the text server can actually be the text gateway described in the ToIP draft.

I think it is a good idea to communicate about those plans of the text server, so that we can include all the requirements into the ToIP draft.

About analogue textphones and PSTNs. The requirement should be that the PSTN MUST be able to recognize an incoming call as an analogue text telephone call (opposed to voice and fax). The PSTN MUST then invoke the text gateway for further call handling. In this way, the analogue text telephony is then immediately transcoded into RFC2793 interactive texting (T.140/RTP).
The emergency systems shouldn't need any special handling for analogue textphones since it is pure SIP telephony from then on.

Greetz

Arnoud

<<< "Barry Dingle" <[email-masked]> 29-02 02:34  >>>
Brian,

In Australia, we have a separate emergency number for Textphone users. It is
'106' and is regulated by legislation.

We have a separate '106' emergency call centre. This makes special support
for a range of text services much easier. (See
http://www.aceinfo.net.au/Services/NRS/Services/ers.html).  I understand
that this may be difficult to implement for historical reasons in some
countries - but it is possible and works well.

As an aside, we are seriously investigating a 'Text Server' to support a
whole range of text interworking scenarios - and ToIP is planned to be
supported in Stage 2. I believe that we will eventually move to a single
emergency number - but not until we can easily and reliably identify text
emergency calls.

Cheers,

Barry DINGLE
Telecommunications Consultant
Project Manager - ACIF Any-to-Any Text Connectivity Options WG
Fellow of the University of Melbourne
   [email-masked]
Mob:   +61 (0)41 911 7578
Fixed: +61 (0)3 9725 3937
----- Original Message ----- 
From: "Rosen, Brian" <[email-masked]>
To: "'Arnoud van Wijk'" <[email-masked]>; "'Gunnar Hellstrom'"
<[email-masked]>; <[email-masked]>;
<[email-masked]>
Cc: <[email-masked]>; <[email-masked]>;
<[email-masked]>; <[email-masked]>; <[email-masked]>
Sent: Friday, February 27, 2004 1:36 AM
Subject: RE: Betr.: [Sipping] ToIP Requirements

> Arnoud
>
> I do not believe this can work.  A TDD user dials 112 or 911.  Today, this
> will be routed directly to a "selective router" (a TDM switch) which sends
> the
> call to the correct Emergency Response Center.  You can't insert a
gateway,
> because you don't know that it's a TDD call until it is answered.  To make
> it work, you would have to establish a special PSTN number for emergency
> TDD,
> which would route to the gateway, which would then call the ERC.  I don't
> believe that is practical.
>
> Brian
>
>
>
> > -----Original Message-----
> > From: Arnoud van Wijk [mailto:[email-masked]]
> > Sent: Thursday, February 26, 2004 9:17 AM
> > To: 'Rosen, Brian'; 'Gunnar Hellstrom';
> > [email-masked];
> > [email-masked]
> > Cc: [email-masked]; [email-masked];
> > [email-masked];
> > [email-masked]; [email-masked]
> > Subject: RE: Betr.: [Sipping] ToIP Requirements
> >
> >
> > Hello Brian,
> > That is also why we need to look at the emergency call system.
> > This text gateway is only at the PSTN side, thus another
> > requirement for a
> > T140/RTP gateway for the PSTN is that when a local emergency number is
> > dialled (112, or 911 etc). That the gateway must be able to
> > receive that
> > call (even dropping existing calls if necessary). Such a call
> > is easy to
> > recognize as an emergency call. (PSTN side).
> > From that gateway on, it is all IP with RFC2793 interactive
> > text. And then
> > it is just all existing SIP as if it was from an IP end-point.
> >
> > This gives eme

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP